Bug 976634 - Increase log level in SynchronousInOutHandler
Summary: Increase log level in SynchronousInOutHandler
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ER7
: 6.0.0
Assignee: tcunning
QA Contact: Jiri Pechanec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-21 04:42 UTC by Jiri Pechanec
Modified: 2014-06-16 23:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SWITCHYARD-1757 0 Major Closed Increase log level in SynchronousInOutHandler 2014-06-16 23:52:43 UTC

Description Jiri Pechanec 2013-06-21 04:42:54 UTC
handleMessage and handleFault logs a message about timeout delivery on DEBUG level. I think it should be at least on INFO or preferably WARN level.

Comment 4 JBoss JIRA Server 2013-10-09 19:55:00 UTC
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1757

pushed

Comment 5 Jiri Pechanec 2013-12-18 08:40:37 UTC
Verified in ER7

Comment 6 JBoss JIRA Server 2014-06-16 23:52:44 UTC
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1757 to Closed


Note You need to log in before you can comment on or make changes to this bug.